## python-mecab 0.98

=== debian/changelog ===
python-mecab (0.98-3build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:11:04 +0000

python-mecab (0.98-3) unstable; urgency=low

  * Switch to dh_python2. 
  * Bump Standards-Version to 3.9.2. 
  * debian/copyright: Rewirte in DEP-5 format. 
  * debian/source/format: 3.0 (quilt). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 11:11:18 +0900

python-mecab (0.98-2) unstable; urgency=low

  * debian/control: remove wrong Vcs-* fields

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 25 Oct 2009 16:42:28 +0900

python-mecab (0.98-1) unstable; urgency=low

  * Initial release (Closes: #551309)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Oct 2009 16:47:26 +0900
