=== debian/control ===
Source: python-mecab
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), python-all-dev, libmecab-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/mecab/

Package: python-mecab
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 mecab-jumandic | mecab-ipadic
Provides: ${python:Provides}
Description: mecab binding for Python
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).
 .
 python-mecab is binding for Python.
