## python-mecab 0.99.3

=== debian/changelog ===
python-mecab (0.99.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release
  * debian/copyright: Update format URI to 1.0. 
  * debian/watch: No longer uses googlecode.debian.net.
  * Bump Standards-Version to 3.9.3. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 31 Mar 2012 18:13:24 +0900
