=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7), python-all-dev, libmecab-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), python-all-dev, libmecab-dev (>= 0.99.3)
+Standards-Version: 3.9.3
 Homepage: http://sourceforge.net/projects/mecab/
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mecab/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mecab/trunk/
 
 Package: python-mecab
 Architecture: any
