=== debian/watch ===
version=3
opts="uversionmangle=s/pre/~pre/;s/rc/~rc/;s/99(\d)/99.$1/" \
 http://code.google.com/p/mecab/downloads/list?can=1 .*/mecab-python-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
