## python-mecab 0.99.6

=== debian/changelog ===
python-mecab (0.99.6-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Aug 2013 15:37:38 +0900
