=== debian/watch ===
version=3
opts="uversionmangle=s/pre/~pre/;s/rc/~rc/;s/(\d+)\.(\d\d)(\d+)$/$1.$2.$3/" \
 http://code.google.com/p/mecab/downloads/list?can=1 \
 .*/mecab-python-v?(\d[\d\.-]+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
